coincl Module Reference

| programmer's documentation

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
coincl Module Reference
Collaboration diagram for coincl:

## Data Fields
integer | nmaxf
integer | nmaxfm
integer | nmaxh
integer | nmaxhm
integer, dimension(nozppm), save | ientox
integer, dimension(nozppm), save | ientfu
double precision, save | tinoxy
double precision, save | tinfue
double precision, save | hinfue
double precision, save | hinoxy
double precision, save | hstoea
double precision, dimension(nmaxhm), save | hh
double precision, dimension(nmaxfm), save | ff
double precision, dimension(nmaxfm, nmaxhm), save | tfh
integer, dimension(nozppm), save | ientgf
integer, dimension(nozppm), save | ientgb
double precision, dimension(nozppm), save | fment
double precision, dimension(nozppm), save | tkent
double precision, dimension(nozppm), save | qimp
double precision, save | frmel
double precision, save | tgf
double precision, save | cebu
double precision, save | hgf
double precision, save | tgbad
integer | ndracm
integer, save | ndirac
integer, dimension(ndracm), save | irhol
integer, dimension(ndracm), save | iteml
integer, dimension(ndracm), save | ifmel
integer, dimension(ndracm), save | ifmal
integer, dimension(ndracm), save | iampl
integer, dimension(ndracm), save | itscl
integer, dimension(ndracm), save | imaml
integer, dimension(ndracm), save | ihhhh
integer, save | imam
double precision, save | vref
double precision, save | lref
double precision, save | ta
double precision, save | tstar
double precision, save | fmin
double precision, save | fmax
double precision, save | hmin
double precision, save | hmax
double precision, save | coeff1
double precision, save | coeff2
double precision, save | coeff3
double precision, save | xsoot
double precision, save | rosoot

## Field Documentation

double precision, save cebu

double precision, save coeff1

double precision, save coeff2

double precision, save coeff3

double precision, dimension(nmaxfm), save ff

double precision, save fmax

double precision, dimension(nozppm), save fment

double precision, save fmin

double precision, save frmel

double precision, save hgf

double precision, dimension(nmaxhm), save hh

double precision, save hinfue

double precision, save hinoxy

double precision, save hmax

double precision, save hmin

double precision, save hstoea

integer, dimension(ndracm), save iampl

integer, dimension(nozppm), save ientfu

integer, dimension(nozppm), save ientgb

integer, dimension(nozppm), save ientgf

integer, dimension(nozppm), save ientox

integer, dimension(ndracm), save ifmal

integer, dimension(ndracm), save ifmel

integer, dimension(ndracm), save ihhhh

integer, save imam

integer, dimension(ndracm), save imaml

integer, dimension(ndracm), save irhol

integer, dimension(ndracm), save iteml

integer, dimension(ndracm), save itscl

double precision, save lref

integer, save ndirac

integer ndracm

integer nmaxf

integer nmaxfm

integer nmaxh

integer nmaxhm

double precision, dimension(nozppm), save qimp

double precision, save rosoot

double precision, save ta

double precision, dimension(nmaxfm,nmaxhm), save tfh

double precision, save tgbad

double precision, save tgf

double precision, save tinfue

double precision, save tinoxy

double precision, dimension(nozppm), save tkent

double precision, save tstar

double precision, save vref

double precision, save xsoot

The documentation for this module was generated from the following file:

- src/cogz/coincl.f90